Search found 4 matches

by dparker
Wed Mar 20, 2019 2:39 pm
Forum: Administrators
Topic: compromised account sending SPAM
Replies: 3
Views: 863

compromised account sending SPAM

Recently I found a couple of accounts with really easy passwords that were compromised and sending out SPAM. I looked through the firewall rules for my Zimbra server and found that the following ports are open: 25, 80, 443, 465, 587, 993. I'm pretty sure 465, 587, and 993 are open so that people can...
by dparker
Wed Feb 20, 2019 11:06 pm
Forum: Administrators
Topic: Ajax UI fails in Edge, works in Chrome, all users
Replies: 26
Views: 6472

Re: Ajax UI fails in Edge, works in Chrome, all users

I'm using the same free version (FOSS) 8.8.10.GA.3039.UBUNTU16.64. I have the same issue. I noticed that Windows 10 1803 can still access Ajax login just fine, but the Windows 10 1809 builds are failing.
by dparker
Thu Dec 07, 2017 5:52 pm
Forum: Zimlets
Topic: [SOLVED] "The Open Chat Zimlet needs to be updated!" Popup
Replies: 4
Views: 6032

Re: [SOLVED] "The Open Chat Zimlet needs to be updated!" Popup

That did the trick! Thank you!
by dparker
Wed Dec 06, 2017 4:46 pm
Forum: Zimlets
Topic: [SOLVED] "The Open Chat Zimlet needs to be updated!" Popup
Replies: 4
Views: 6032

[SOLVED] "The Open Chat Zimlet needs to be updated!" Popup

I have a ZCS Open Source install version 8.7.11_GA_1854 (build 20170531151956) running on Ubuntu 16.04. Yesterday, users have been getting the following popup upon logging in. How can I update the chat zimlet? The Open Chat Zimlet needs to be updated! Current ZxChat Zimlet version: 8.7.10 Needed ZxC...

Go to advanced search